{
  "name": "board-games",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@ap.cx/react-fullpage": "^0.1.10-alpha",
    "@babel/core": "^7.7.5",
    "@babel/plugin-proposal-class-properties": "^7.7.4",
    "@babel/polyfill": "^7.7.0",
    "@babel/preset-env": "^7.7.6",
    "@babel/preset-react": "^7.7.4",
    "@fortawesome/fontawesome-svg-core": "^1.2.21",
    "@fortawesome/free-solid-svg-icons": "^5.10.1",
    "@fortawesome/react-fontawesome": "^0.1.4",
    "babel-loader": "^8.0.6",
    "css-loader": "^3.3.2",
    "file-loader": "^5.0.2",
    "mini-css-extract-plugin": "^0.8.0",
    "react": "^16.8.6",
    "react-dom": "^16.8.6",
    "react-fullpage": "^0.1.19",
    "react-redux": "^7.1.3",
    "react-slick": "^0.25.2",
    "redux": "^4.0.4",
    "redux-thunk": "^2.3.0",
    "sass": "^1.23.6",
    "scss": "^0.2.4",
    "slick-carousel": "^1.8.1",
    "url-loader": "^3.0.0",
    "webpack": "^4.41.3",
    "webpack-cli": "^3.3.10"
  },
  "scripts": {
    "build": "npx webpack --config webpack.config.js"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
